> ## Documentation Index
> Fetch the complete documentation index at: https://docs.humancheck.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Organizations

> Manage organizations (Platform only)

<Warning>
  This endpoint is only available in [Humancheck Platform](/platform/overview), not in the open-source version.
</Warning>

## Create Organization

```
POST /organizations
```

### Request Body

```json theme={null}
{
  "name": "ACME Corp",
  "settings": {
    "require_two_approvals": true
  }
}
```

### Response

```json theme={null}
{
  "id": 1,
  "name": "ACME Corp",
  "settings": {
    "require_two_approvals": true
  },
  "created_at": "2024-01-01T12:00:00Z"
}
```

## Get Organization

```
GET /organizations/{org_id}
```

### Response

```json theme={null}
{
  "id": 1,
  "name": "ACME Corp",
  "settings": {
    "require_two_approvals": true
  },
  "created_at": "2024-01-01T12:00:00Z"
}
```

## Example

```python theme={null}
import httpx

async with httpx.AsyncClient() as client:
    # Create organization
    response = await client.post(
        "https://api.humancheck.dev/reviews",
        headers={
            "Authorization": "Bearer your-api-key-here",
            "Content-Type": "application/json"
        },
        json={
            "name": "ACME Corp",
            "settings": {
                "require_two_approvals": True
            }
        }
    )
    org = response.json()
    
    # Get organization
    response = await client.get(
        f"https://api.humancheck.dev/organizations/{org['id']}"
    )
    org = response.json()
```
